OgreCamera.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreMovableObject.h"`
`#include "OgreMatrix4.h"`
`#include "OgreVector3.h"`
`#include "OgrePlane.h"`
`#include "OgreQuaternion.h"`
`#include "OgreCommon.h"`
`#include "OgreFrustum.h"`
`#include "OgreRay.h"`
`#include "OgrePlaneBoundedVolume.h"`

Go to the source code of this file.

## Classes

class | Ogre::Camera
| A viewpoint from which the scene will be rendered. More...
class | Ogre::Camera::Listener
| Listener interface so you can be notified of Camera events. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24